$LastChangedDate: 27-Juil-2011 $

# CL_stumpC

Stumpff function C(z)

## Calling Sequence

       c = CL_stumpC(z)

## Description

- Evaluates the Stumpff function C(z) according to the following equation :

## Parameters

z:

  input argument (1xN)

c:

  value of C(z) (1xN)

## Authors

- CNES - DCT/SB

## Bibliography

- 1) Orbital Mechanics for engineering students, H D Curtis, Chapter 3 and Appendix D.4

- 2) Modern astrodynamics Fundamentals and perturbation methods, V Bond and M Allman, Chapter 6.2

## See also

- CL_stumpS

## Examples

    z=0:1:500;
    c=CL_stumpC(z);
    plot(z,c);
    a=gca();
    a.data_bounds(4)=0.04;